Requirements

  • API Level 21 or higher
  • Model: Recommended Samsung Galaxy S7
  • OS: Android OS v5.0 (Lollipop) or higher
  • Processor: Recommended Quad Core 1.9 GHz or higher
  • Samsung S7
  • Samsung S8
  • Samsung S9
  • Nexus 6P
  • Google Pixel
  • Google Pixel 2
  • LG G6
  • HTC 10
  • Huawei P10
  • Sonim XP7700
  • Motorola LEX L11
  • Samsung Galaxy Tab A
  • Samsung Galaxy Tab E
  • Samsung Galaxy Tab 2